GUESSIT(1)

NAME
guessit - guess information from video filenames

SYNOPSIS
guessit [options] file1 [file2...]

OPTIONS

-h, --help
    show this help message and exit

-v, --verbose
    display debug output

-i INFO, --info=INFO
    the desired information type: filename, hash_mpc or a hash from python's hashlib module, such as hash_md5, hash_sha1, ...; or a list of any of them, comma-separated

-t FILETYPE, --type=FILETYPE
    the suggested file type: movie, episode or autodetect

-a, --advanced
    display advanced information for filename guesses, as json output

-d, --demo
    run a few builtin tests instead of analyzing a file

AUTHOR
This manpage was written by Etienne Millon <me@emillon.org> for Debian.